% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fetch.R
\name{fetch_all}
\alias{fetch_all}
\title{Download available records}
\usage{
fetch_all(download_dir = "inst/records/", create = FALSE)
}
\arguments{
\item{download_dir}{character}

\item{create}{bool

if create is TRUE, the directory given in download_dir is created}
}
\description{
This fetches all available records of the 19th legislative period of the german Bundestag.
}
